### Method

# Adw TabPageget_keyword

since: 1.3

#### Declaration [src]

    const char*
    adw_tab_page_get_keyword (
      AdwTabPage* self
    )

#### Description [src]

Gets the search keyword of `self`.

Available since: 1.3

Gets property | `Adw.TabPage:keyword`

#### Return value

Type: `const char*`

The search keyword of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.